function t=gestit(name)
% t=gestit(name)
% Management of the title to be printed on the top of the graph
% with respect to name.
% If needed, put your own "gestit.m" file in your output directory.
%
% INPUT
%    name : name of the data file
%
% OUTPUT
%    t    : text to be printed corresponding to name (Default: t = name)

t = notex(name);
if length(name) >= 4
 if name(1:4) == 'Data'
  t = ['Example : graph corresponding to filename ',notex(name)];
 end
end
