%                       ----------------------
%
%        Graphical postprocessing for singularity exponents
%           and singular functions in linear elasticity.
%
%  After closing the application window, type "quit" to quit Matlab
%  or type "exsiel" to rerun the application.
%  Files to work with are searched in your output directory.

w = what;
[nfic bid] = size(w.m);
if nfic > 1
 disp('There are M-files in your output directory. Enter the name of one of them')
 disp('to display the corresponding figure.')
 what
end

while 1
 k=menu('Choose : graphical representation of ', ...
        '- singularity exponents', ...
        '- singular functions', ...
        '- stress functions',...
        '   QUIT');
 if k == 4
  break
 elseif k == 1
  uitrac
 else
  uifs(k-1)
 end
end
