************************************************************************
*  Calcul d'exposants de singularites en elasticite anisotrope.
*  Yvon Lafranche, Universite de Rennes 1.
*  Voir documentation a l'adresse :
*        http://perso.univ-rennes1.fr/yvon.lafranche/exsiel/
************************************************************************
************** Debut du fichier d'inclusion "lismes.inc" ***************
* Communs et dimensions correspondant a MESSFR
      include "dimefr.inc"
      integer nblfr
      parameter (nblfr = lgfr1+lgfr2+lgfr3+lgfr4+lgfr5)
      character*63 textfr(nblfr)
      common /txmefr/ textfr
* Communs et dimensions correspondant a MESSUK
      include "dimeuk.inc"
      integer nbluk
      parameter (nbluk = lguk1+lguk2+lguk3+lguk4+lguk5)
      character*63 textuk(nbluk)
      common /txmeuk/ textuk
*
* Utiles dans IMPMES, INISTM
      integer nblmax, nbmodx, nbmesx
      parameter (nblmax = max(nblfr,nbluk))
* nbmodx = 1 + nombre de modules qui impriment des messages
* nbmesx = nombre total de messages (surestimation : 5 messages par module)
      parameter (nbmodx = 45+1, nbmesx = nbmodx*5)
      character*63 textem(nblmax)
      character*6 nomodu(nbmodx)
      integer nbltot, nuderm, nbmod, adad(nbmodx), ad(nbmesx)
      common /txtmc/ textem, nomodu
      common /txtmi/ nuderm, nbmod, adad, ad
**************************** Fin du fichier ****************************
